<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
    crossorigin="anonymous"></script>
  <link rel="stylesheet" href="estilos.css">
</head>


<body>

  <div class="p-3 mb-2 bg-warning text-dark">Sing Up</div>


  <div class="columna">
    <form>
      <div class="row mb-3">
        <label for="inputEmail3" class="col-sm-2 col-form-label">First Name</label>
        <div class="col-sm-10">
          <div class="col">
            <input type="text" class="form-control" placeholder="Enter First Name" aria-label="First name">
          </div>
        </div>
      </div>

      <div class="row mb-3">
        <label for="inputEmail3" class="col-sm-2 col-form-label">Last Name</label>
        <div class="col-sm-10">
          <div class="col">
            <input type="text" class="form-control" placeholder="Enter Last Name" aria-label="last name">
          </div>
        </div>
      </div>

      <div class="row mb-3">
        <label for="inputEmail3" class="col-sm-2 col-form-label">Screen Name</label>
        <div class="col-sm-10">
          <div class="col">
            <input type="text" class="form-control" placeholder="Enter Screen Name" aria-label="Screen name">
          </div>
        </div>
      </div>

     
     realizar cambio aqui y a los botones

      <div class="row mb-3">
        <label for="inputEmail3" class="col-sm-2 col-form-label">Gemnder</label>
        <div class="col-sm-10">
          <div class="col">
            <div class="form-check">
              <input class="form-check-input" type="radio" name="gridRadios" id="gridRadios2" value="option2">
              <label class="form-check-label" for="gridRadios2">
                male
              </label>

              <div class="form-check">
                <input class="form-check-input" type="radio" name="gridRadios" id="gridRadios2" value="option2">
                <label class="form-check-label" for="gridRadios2">
                  Female
                </label>
              </div>
            </div>
          </div>
        </div>
      </div>





      <div class="row mb-3">
        <label for="inputEmail3" class="col-sm-2 col-form-label">Country</label>
        <div class="col-sm-10">
          <div class="col">
            <input type="text" class="form-control" placeholder="USA" aria-label="country">
          </div>
        </div>
      </div>

      <div class="row mb-3">
        <label for="inputEmail3" class="col-sm-2 col-form-label">E-mail</label>
        <div class="col-sm-10">
          <div class="col">
            <input type="text" class="form-control" placeholder="Enter E-mail" aria-label="E-mail">
          </div>
        </div>
      </div>


      <div class="row mb-3">
        <label for="inputEmail3" class="col-sm-2 col-form-label">Phone</label>
        <div class="col-sm-10">
          <div class="col">
            <input type="text" class="form-control" placeholder="Enter Phone" aria-label="Phone">
          </div>
        </div>
      </div>

      <div class="row mb-3">
        <label for="inputEmail3" class="col-sm-2 col-form-label">Password</label>
        <div class="col-sm-10">
          <div class="col">
            <input type="text" class="form-control" placeholder="" aria-label="Password">
          </div>
        </div>
      </div>

      <div class="row mb-3">
        <label for="inputEmail3" class="col-sm-2 col-form-label">Confirm Password</label>
        <div class="col-sm-10">
          <div class="col">
            <input type="text" class="form-control" placeholder="" aria-label="confirm Password">
          </div>
        </div>
      </div>

      <div class="row mb-3">
        <label for="inputEmail3" class="col-sm-2 col-form-label"></label>
        <div class="col-sm-10">
          <div class="col">
            <input class="form-check-input" type="checkbox" value="" id="defaultCheck1">
  <label class="form-check-label" for="defaultCheck1"></label> <a>I agree to the Tems of Use</a>
          </div>
        </div>
      </div>

    

    
</body>

<div class="p-3 mb-2 bg-warning text-dark">
  <button type="button" class="btn btn-primary">Submint</button>

  <button type="button" class="btn btn-secondary">Cancel</button>
</div>


</html>
